#include "cazalla.h"

int main() {
    _inf("=== CAZALLA AGENT STARTING ===");
#ifdef AESPSK
    _inf("AESPSK: %s", AESPSK);
#endif
    Sleep(2000); // Pausa 2 segundos para ver si inicia
    cazallaMain();
    _inf("=== CAZALLA AGENT EXITING ===");
    _inf("Press any key to exit...");
    getchar();
    return 0;
}
